h1.oc {
  display: block;
  font-weight: normal;
  font: 35px/45px oxygenregular, "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  border-bottom-color:rgba(0, 0, 0, 0.8);
  border-bottom-style:solid;
  border-bottom-width:2px;
  padding: 0 0 5px 0;
}

.intro {
	width:350px;
	float:left;
	text-align:left;
}

.intro p {
	font: normal 23px/30px "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
	color:#222;
}

.intro p b {
  font: bold 23px/30px "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}

p.regular {
	font: normal 17px/25px "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
	color:#333;
}

.intropic {
	text-align:right;
	width:495px;
	float:right;
}

.testimonial {
	float:left;
	width:270px;
	margin-right:25px;
	text-align:left;
}

.testimonial h2 {
  font: bold 17px/27px "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #a71616;
  margin: 25px 0 0 0;
  padding: 0;
}

.testimonial p {
	font: normal 15px/22px "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #222;
  margin: 0;
  padding: 0;
}

.testimonial span {
	font: normal 15px/22px "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #222;
  margin: 0;
  padding: 0;
}




/* ##### LUCIDIPEDIA STYLESHEET-DAY ##### */


/* ###### GENERIC ###### */

.mark {
	background-color:#fff2c5;
	padding:1px 3px 2px 3px;
	margin:0 -2px 0 -2px;
}

form {
	padding:0;
	margin:0;
}

img {
	border:none;
}

.flash {
	border: 10px solid #65B1EC;
}

.textarea {
	margin-left:4px;
}

a {
	text-decoration: none;
	color: #bd080a;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.onclick {
	cursor:hand;
	text-decoration: none;
}

ul {
	list-style-type:circle;

}

h1 {
	padding:0;
	margin:0 0 -4px 0;
}

h1 a {
	font-weight:normal;
	padding:0;
	margin:0;
}

h1 a:hover {
	text-decoration:underline;
}

h2 {
	padding:0;
	margin: 10px 0 8px 0;
}


/* ###### POPUP ###### */
.overlay {
	width:100%;
	height:1024px;
	background-color:#000000;
	position:absolute;
	z-index:100;
	left:0px;
	top:0px;
	display:none;
	text-align:center;
}

.popup {
	width:640px;
	height:385px;
	position:absolute;
	z-index:200;
	top:50px;
	display:none;
	margin-top:100px;
	text-align:left;
}

.popup_loader {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: .5;
	width:0px;
	height:0px;
	background-color:#1679c9;
	position:absolute;
	z-index:300;
	background-image: url(/images/loader.gif);
	background-position:center;
	background-repeat:no-repeat;
}

#notification {
	width:630px;
	padding:25px;
	text-align:left;
	font-size:17px;
	color:#777777;
	border:5px solid #BBBBBB;
	background-color:white;
}



/* ###### TOP MENU ###### */

div.topmenu_outer {
	#position:relative;
	display: table;
	height: 40px; 
	width: 100%; 
	color: #777777;
	font-size: 12px;
	background-color: #111111;
}

div.topmenu_middle {
 	#position: absolute; 
 	#top: 50%;
 	display: table-cell; 
 	vertical-align: middle;
}

div.topmenu_inner {
	#position: relative; 
	#top: -50%;
}

div.topmenu_logo {
	position:absolute;
	left:25px;
	top:7px;
	background-image: url(/images/day/background_topmenu_logo.png);
	background-repeat:no-repeat;
	width:20px;
	height:25px;
}

div.topmenu_userbox {
	float:right;
	text-align:right;
	padding-right:25px;
}
.topmenu_links {
	color:#AAAAAA;
}

.topmenu_links a {
	color:#AAAAAA;
}

.username {
	color:#c80404;
	font-weight:bold;
}


/* ###### PROFILE ###### */

div.profile_username {
	border-bottom: 1px solid #CCCCCC;
	text-align:left;
	font-size:18px;
	font-weight: bold;
	width:720px;
	margin:0 0 15px 0px;
	padding-bottom:10px;
}
div.profile_box_heading {
	width:700px;
	text-align:left;
	background-color:#F9F9F9;
	border: 1px solid #AAAAAA;
	margin:5px 5px 8px 0;
	font-size:13px;
	color:#555555;
	padding:10px;
}
div.profile_box {
	width:700px;
	text-align:left;
	margin:5px 5px 30px 0;
	font-size:13px;
	color:#555555;
	padding:10px;
}

div.connected {
	width:700px;
	text-align:left;
	background-color:#F9F9F9;
	border: 1px solid #AAAAAA;
	margin:5px 5px 8px 0;
	font-size:13px;
	color:#555555;
	padding:10px;
}


/* ###### SIGN IN ###### */

div.signin_outer {
	display: none;
	#position:relative;
	height: 400px; 
	width: 100%;  
	overflow: hidden;
	color: #555555;
	font-size: 11px;
	width:870px;
	margin:0 auto;
}

div.signin_middle {
 	#position: absolute; 
 	#top: 50%;
 	display: table-cell; 
	padding:20px 0 0px 0px;
 	vertical-align: middle;
}

div.signin_inner {
	#position: relative; 
	#top: -50%;
	width:870px;
}

div.signin_box {
	text-align:left;
	padding-left:5px;
	width: 300px;
	float:left;
	border-right:1px dotted #AAAAAA;
}

input.signin {
	width: 250px;
	border: 1px solid #888888;
	padding:5px;
	margin-bottom:15px;
	font-size:15px;
	color: #555555;
}

input.signin_button {
	border: 1px solid #777777;
	background-color: #EEEEEE;
	color: #555555;
	padding:5px 9px;
	margin:0;
}

input.signin_button:hover {
	border: 1px solid #980000;
	color:#980000;
}

input.email_button {
	border: 2px solid #64cc5f;
	background-color: #def8dd;
	color:#108e08;
	font-size:15px;
	padding:5px 9px;
	margin:0;
}

input.email_button:hover {
	background-color: white;
}

input.signin_button_disabled {
	border: 1px solid #777777;
	background-color: #EEEEEE;
	color: #555555;
	padding:5px 9px;
	margin:0;
}

input.signin_button_disabled:hover {
	border: 1px solid #980000;
	color:#980000;
	text-decoration: line-through;
}

div.signin {
	width: 250px;
	border: 1px solid #888888;
	padding:5px;
	margin-bottom:15px;
	font-size:15px;
	color: #555555;
}

div.button {
	border: 1px solid #777777;
	background-color: #EEEEEE;
	color: #555555;
	padding:4px 7px;
	margin:0 5px 0 0;
	font-size:11px;
}

div.button:hover {
	border: 1px solid #980000;
	color:#980000;
	background-color: #F5F5F5;
	cursor: pointer;
}

div.create_box {
	text-align:left;
	float:left;
	width: 450px;
	padding-left:50px;
}

input.create {
	width: 200px;
	border: 1px solid #888888;
	padding:5px;
	margin-bottom:15px;
	font-size:15px;
	color: #555555;
}

div.column1 {
	width:210px;
	float:left;
	text-align:left;
}

div.column2 {
	width:210px;
	text-align:left;
	float:right;
}

div.captcha {
	float:right;
	clear:both;
}

.register_feedback_bad {
	color:red;
	width:150px;
	height:20px;
	margin:-8px 0 10px 0;
}

.register_feedback_good {
	color:green;
	width:100px;
	height:20px;
	margin:-8px 0 10px 0;
}

.register_feedback_neutral {
	color:#f09e0e;
	width:100px;
	height:20px;
	margin:-8px 0 10px 0;
}


/* ###### MENU ###### */

div.menu_outer {
	display: table;
	#position:relative;
	width:100%;
	height:81px;
	background-color: #b71f21;
	border-top:1px solid #8b1917;
	border-bottom:1px solid #8b1917;

}

div.menu_box_new {
	text-align:left;
	width: 900px;
	margin-left:auto;
	margin-right:auto;
}

.menu_title {
	font-size:23px;
	color:#F5F5F5;
	text-decoration:none;
	font-family:Helvetica;
	text-shadow: #760c0d 1px 1px 2px;
}

.menu_subtitle {
	font-size:13px;
	font-family:Helvetica;
	font-weight:normal;
	margin:0px;
	padding:0px;
	line-height:1.4em;
	display:inline;
	color:#CCCCCC;
}

.menu_box_new ul{
	list-style:none;
	margin:0;
	padding:10px;
}
.menu_box_new li{
	float:left;
	border-left:1px solid #a31214;
	color:#CCCCCC;
	list-style:none;
	padding:0px;
}
.nonactive_menu_item {
	color:#cccccc;
	display:block;
	font-weight:normal;
	margin:0px;
	padding:10px;
	text-align:left;
	text-decoration:none;
}
.nonactive_menu_item:hover {
	background-color: #ab0f0f;
	text-decoration:none;
}

.active_menu_item, .active_menu_item:hover {
	color:#cccccc;
	display:block;
	font-weight:normal;
	margin:0px;
	padding:10px;
	text-align:left;
	text-decoration:none;
	background-color: #9c0f0f;
}

.menu_box_new p{
	clear:left;
}

/* ###### FEEDBACKBOX ###### */

div.feedbackbox_good {
	display:block;
	background-color: #c7f9a5;
	width:300px;
	padding:5px 10px;
	font-weight:bold;
	color:black;
	font-size:12px;
	text-align:center;
	display:table;
	margin:-20px 0 30px 0;
}

div.feedbackbox_busy {
	display:block;
	background-color: #ffd05e;
	width:300px;
	padding:5px 10px;
	font-weight:bold;
	color:black;
	font-size:12px;
	text-align:center;
	display:table;
	margin:-20px 0 30px 0;
}

div.feedbackbox_bad {
	display:block;
	background-color: #f9a5a5;
	width:300px;
	padding:5px 10px;
	font-weight:bold;
	color:black;
	font-size:12px;
	text-align:center;
	display:table;
	margin:-20px 0 30px 0;
}

div.feedbackbox_neutral {
	display:block;
	background-color: #f5dfcd;
	width:300px;
	padding:5px 10px;
	font-weight:bold;
	color:black;
	font-size:12px;
	text-align:center;
	display:table;
	margin:-20px 0 30px 0;
}


/* ###### BODY ###### */

html {
	overflow-x: hidden;
	overflow-y: auto;
}

body {
	background-color:#d9d9d9;
	vertical-align: top;
	font-family: Helvetica, sans-serif;
	margin:0;
	padding:0;
	background-image: url(/images/day/background_gradient.png);
	background-repeat:repeat-x;
	background-position: top;
	text-align:left;
}

body {
    -webkit-text-size-adjust:none;
}

table.body {
	width:870px;
	padding:0;
	margin:30px 0 40px 0;
	font-size:13px;
	line-height:1.3em;
	text-align:left;
}



/* ##### FOOTER ##### */

div.footer {
	vertical-align: bottom;
	width:100%;
	height:590px;
	border-top:50px solid #b71f21;
	background-color: #111111;
}

div.footer_box {
	text-align:left;
	width: 870px;
	margin-top:30px;
}

div.footer_column {
	float:left;
	width:200px;
	height:320px;
	text-align:left;
	color:#888888;
	font-size:12px;
	line-height:1.5em;
}
div.footer_column a {
	color:#888888;
}

a.footer_title {
	color:#AAAAAA;
	font-weight:bold;
	font-size:14px;
	line-height:2.5em;
}

font.footer_title {
	color:#999999;
	font-weight:bold;
	font-size:14px;
	line-height:2.5em;
}

input.donate {
	border: 1px solid #777777;
	background-color: #111111;
	padding: 7px 10px;
	width:120px;
	text-align:center;
	color:#888888;
	font-size:12px;
}

input.donate:hover {
	border: 1px solid #AAAAAA;
	color: #AAAAAA;
	text-decoration:none;
}

div.footer_company {
	border-top: 1px solid #444444;
	border-bottom: 1px solid #444444;
	padding-top:20px;
	padding-bottom:20px;
	font-size:12px;
	width:100%;
	clear:both;
	color:#777777;
	height:30px;
}

div.footer_company a {
	color:#777777;
}

div.footer_copyright {
	border-bottom: 1px solid #444444;
	padding-top:20px;
	padding-bottom:20px;
	font-size:12px;
	width:100%;
	clear:both;
	color:#777777;
	height:45px;
}

div.footer_copyright a {
	color:#777777;
}

div.footer_stuff {
	padding-top:20px;
	padding-bottom:20px;
	font-size:11px;
	width:100%;
	clear:both;
	color:#777777;
}

div.footer_stuff a {
	color:#777777;
}


/* ##### FOOTNOTES ##### */

.text_footnote {
	position:relative;
	bottom:0.9em;
	font-size:9px;
}

div.footnotes {
	font-size:10px;
	color:#777777;
	border-top:1px solid #999999;
	padding-top:12px;
	margin:30px 0 0 0;
	width:100%;
	text-align:left;
}



/* ##### FRONTPAGE ##### */
table.features {
	height:150px;
	left:0px;
	background-image: url(/images/day/background_features.png);
	background-repeat:repeat;
	width:100%;
	position:absolute;
}

div.frontpage_column_left {
	float:left;
	width:580px;
	text-align:left;
	margin-top:0px;
}

h1.header {
	font-weight:normal;
	display:inline;
	font-size:22px;
}

div.frontpage_column_right {
	float:left;
	width:250px;
	margin-top:28px;
	padding:15px;
	text-align:left;
	background-color: #EEEEEE;
	border: 1px solid #BBBBBB;
}

div.frontpage_columns {
	position:absolute;

}

div.switchbox_off {
	height:16px;
	float:left;
	margin-top:-43px ;
	border:1px solid #BBBBBB;
	border-bottom:0px;
	padding:5px;
	text-align:center;
}

div.switchbox_off a {
	color: #666666;

}

div.switchbox_on {
	border:1px solid #BBBBBB;
	border-bottom: #EEEEEE;
	background-color: #EEEEEE;
	color: #bd080a;
	height:17px;
}

div.switchbox_on a {
	color: #bd080a;

}

ul.frontpage {
	list-style-type: circle;
	margin: 0px 0 0 -19px;
	line-height:1.3em;
}

li.frontpage {
	padding: 20px 0 0 0px;

}

div.tagline {
	font-size:18px;
	line-height:1.5em;
	width:540px;
	margin:15px 0 0px 0;
}

table.tagline_button {
	border:1px solid black;
	font-size:14px;
	cursor:pointer;
	float:left;
	height:40px;
	padding:0 8px 0 8px;
	margin:10px 0 15px 0;
}

table.tagline_button:hover {
	background-color:white;
}

table.tagline_button_break {
	border:none;
	font-size:14px;
	float:left;
	height:35px;
	padding:0 8px 0 8px;
	margin:10px 0 15px 0;
}

div.social {
	float:left;
	width:180px;
	height:380px;
	text-align:left;
	color:#777777;
	font-size:12px;
	line-height:1.3em;
	padding:17px;
	border-right:1px solid #BBBBBB;
}

div.social:hover {
	background-color:#E1E1E1;
}


/* ##### GET INTRODUCED ##### */
div.introductionbox {
	border: 1px solid #BBBBBB;
	background-color: #D9D9D9;
	background-image: url(/images/day/background_gradient.png);
	background-repeat:repeat-x;
	background-position: top;
	float:left;
	width:835px;
	padding:20px 15px 20px 15px;
	margin-bottom:5px;
}

div.introduction_title {
	text-align:left;
	width:100%;
	padding-bottom:22px;
	border-bottom:1px solid #111111;
	margin:15px 0 30px 0;
	color:black;
}
div.introduction_title h1 {
	font-size:30px;
	font-weight: bold;
}

div.introduction_references {
	border-top: 1px solid black;
	width:550px;
	font-size:12px;
	text-align:left;
	padding:15px 0 10px 0;
	margin:30px 0 0px 0;
	float:left;
}

div.introduction_links {
	border-top: 1px solid black;
	width:250px;
	font-size:11px;
	text-align:left;
	padding:15px 0 10px 0;
	margin:30px 0 0px 32px;
	float:left;
}

div.introductionbox h1 {
	line-height:1em;
	font-size:30px;
}

img.introductionbox_picture {
	float:right;
	width:500px;
	height:300px;
	border:1px solid #555555;
	margin:0 0 0 15px;
	clear:right;
}

div.introductionbox_caption {
	float:right;
	width:500px;
	height:40px;
	margin:5px 0 10px 15px;
	clear:right;
	text-align:center;
	font-style:italic;
	font-size:11px;
}

div.introductionbox_column {
	float:left;
	width:260px;
}

div.introductionbox_image {
	float:left;
	width:520px;
}

div.links {
	border: 1px solid #BBBBBB;
	background-color: #E9E9E9;
	float:left;
	padding:12px 20px 15px 20px;
	margin-bottom:40px;
	height:370px;
	width:825px;
}

div.linkbox {
	width:180px;
	float:left;
}

div.linkbox h2 {
	color:#444444;
	
}

div.introductionbox_column50 {
	width:400px;
}


/* ##### CLASSES ##### */

div.classes_title {
	border-bottom: 1px solid #CCCCCC;
	text-align:left;
	width:100%;
	padding-bottom:15px;
}
div.classes_title h1 {
	font-size:30px;
	font-weight: bold;
	
}
div.classes_column_left {
	float:left;
	width:570px;
	text-align:left;
	margin-top:0px;
}
div.classes_column_right {
	float:right;
	width:250px;
	margin-top:25px;
	padding:15px 15px 30px 15px;
	text-align:left;
	background-color: #EEEEEE;
	border: 1px solid #BBBBBB;
}

#tim {
	padding:10px;
	margin:9px 0 15px 0;
	height:205px;
	border:1px solid #CCCCCC;
	color:#444444;
	background-color:white;
	text-align:left;
	line-height:1.3em;
}

div.timezone {
	padding:10px;
	color:#444444;
	background-color:#F0F0F0;
	border:1px solid #CCCCCC;
	text-align:center;
	line-height:1.2em;
}

div.time {
	font-size:20px;
	background-color:#FFFFFF;
	padding:15px;
	width:420px;
	margin:10px;
	font-weight:bold;
}

table.class {
	padding:10px;
	border:1px solid #AAAAAA;
	margin:10px 10px 0 0;
	background-image:url(/images/day/background_class.png);
	background-repeat:repeat-x;
	background-color:#d0d0d0;
}

td.classtitle {
	font-size:22px;
	font-weight:bold;
	padding:5px 0 15px 0px;
}
td.classregister {
	background-color:#EEEEEE;
	border-top:1px solid #AAAAAA;
	padding:10px;
	height:15px;
}

div.classes_signinerror {
	border:2px solid #cc5151;
	padding:15px;
	color:#c83131;
	font-size:18px;
	line-height:1.4em;
	margin-bottom:20px;
}

/* ##### CLASSROOM ##### */
div.classroom {
	position:fixed;
	top:0;
	width:100%;
	height:100%;
	background-image: url(/images/day/background_classroom.png);
	background-repeat: repeat;
	margin:0px;
	padding:0px;
}

table.classroom {
	width:870px;
	height: 600px;
	margin:30px 0 50px 0;
}


table.donotleave {
	width:100%;
	height:30px;
	margin-top:25px;
	background-color:#e8c8a4;
	border-top:1px solid #ba874d;
	border-bottom:1px solid #ba874d;
	font-size:13px;
	color:#a16521;
	text-align:left;
}

div.timgone {
	display:none;
	background-color:#EEEEEE;
	color:#333333;
	border:1px solid red;
	padding:10px;
	width:190px;
	margin:10px 0 10px 0;
	font-size:12px;
	text-align:left;
}

div.supportbutton {
	background-color:#e8c8a4;
	border:1px solid #c29868;
	padding:10px;
	width:190px;
	margin:10px 0 0px 0;
	font-size:12px;
	color:#a16521;
	text-align:left;
}

div.supportbutton:hover {
	background-color:#debe99;
	cursor:pointer;
}

div.supportpanel {
	background-color:#f3dfc7;
	border-left:1px solid #c29868;
	border-bottom:1px solid #c29868;
	border-right:1px solid #c29868;
	padding:10px;
	width:190px;
	margin:0px 0 20px 0;
	font-size:12px;
	color:#a16521;
	text-align:left;
	display:none;
}

div.timfeedback {
	display:none;
	color:darkgreen;
	background-color:#ebf6e8;
	border:1px solid #92ce82;
	padding:5px;
	margin-top:12px;
	text-align:left;
}

img.presentationslides {
	z-index:1000;
	width:640px;
	height:360px;
	border:2px solid #cca06d;
}

div.userlist {
	width:190px;
	border:1px solid #c29868;
	background-color:#e8c8a4;
	padding:10px;
	margin-top:15px;
}

div.userlist_title {
	border:1px solid #c29868;
	background-color:#debe99;
	padding:5px 10px;
	font-size:12px;
	color:#a16521;
	margin-bottom:7px;
	text-align:left;
}

div.userlist_attendee {
	background-color:#debe99;
	padding:8px 12px;
	margin-bottom:5px;
	font-size:12px;
	color:#a16521;
	text-align:left;
}

div.presentationslides_buttons {
	width:644px;
	text-align:center;
	margin-top:5px;
	background-color:red;
}

div.slidebuttons {
	text-align:center;
	padding:7px;
	border:1px solid #c29868;
	background-color:#e8c8a4;
	color:#a16521;
	font-size:13px;
}
div.slidebuttons:hover {
	background-color:#debe99;
	cursor: pointer;
}

div.chatbox {
	width:621px;
	height:300px;
	border:1px solid #c29868;
	background-color:#e8c8a4;
	padding:10px;
}

div.chatbox_title {
	border:1px solid #c29868;
	background-color:#debe99;
	padding:5px 10px;
	font-size:12px;
	color:#a16521;
	margin-bottom:7px;
	text-align:left;
}
input.chatbox {
	border:1px solid #c29868;
	width:400px;
	padding:4px;
	font-size:12px;
	text-align:left;
}

input.chatbox_button {
	border: 1px solid #c29868;
	background-color: #debe99;
	color: #a16521;
	padding:5px 9px;
	margin:0 0 0 5px;
}
input.chatbox_button:hover {
	cursor:pointer;
}
div.chatlines {
	background-color:#f3dfc7;
	padding:7px;
	font-size:13px;
	color:#a57b48;
	margin-bottom:10px;
	text-align:left;
	overflow-y:scroll;
	line-height:1.4em;
	height:200px;
}


/* ##### TUTORIALS ##### */

table.tutorials_main {
	width: 870px;
	margin: 0 0 0 0;
	padding: 0;
}
td.tutorials_content {
	width: 620px;
	margin: 0;
	padding: 15px 40px 50px 0px;	
}

td.tutorials_menu {
	height:100%;
	margin:0px;
	vertical-align: top;
}

div.tutorial_menutitle {
	background-color:#777777;
	border:1px solid #777777;
	padding:10px;
	color:white;
	font-size:14px;
	margin-bottom:3px;
}

div.tutorial_off {
	background-color:#EEEEEE;
	border:1px solid #BBBBBB;
	padding:11px;
	margin-bottom:3px;
	color:#111111;
	font-size:13px;
	cursor:pointer;
}

div.tutorial_off a {
	color: #111111;
}

div.tutorial_off:hover {
	background-color: #E5E5E5;
	border:1px solid #AAAAAA;
	cursor: pointer;
}

div.tutorial_off:hover a {
	text-decoration:none;
	color:#111111;
}

div.tutorial_on {
	background-color: #b71f21;
	border:1px solid #98181a;
	padding:11px;
	margin-bottom:3px;
	color:white;
	font-size:13px;
	cursor:pointer;
}

div.tutorial_on a {
	color:white;
	text-decoration:none;
}

div.tutorial_on a:hover {
	text-decoration:none;
}

div.tutorial_on:hover {
	cursor: pointer;
}

div.tutorial_popup {
	background-color:#EEEEEE;
	border:1px solid #BBBBBB;
	padding:11px;
	margin-bottom:3px;
	color:#111111;
	font-size:13px;
	cursor:pointer;
}

div.tutorial_popup a {
	color: #111111;
}

div.tutorial_popup:hover {
	background-color: #E5E5E5;
	border:1px solid #AAAAAA;
	padding:11px;
	margin-bottom:3px;
	color:#111111;
	font-size:13px;
	cursor:pointer;
}

div.tutorial_popup:hover a {
	color:#111111;
	text-decoration:none;
}

div.tutorial_popup a:hover {
	color:black;
	text-decoration:none;
}

div.tutorials_title {
	font-size:28px;
	color:#bd080a;
}

div.tutorials_title h1 {
	font-size:28px;
	color:#bd080a;
	font-weight:normal;
	margin-top:5px;
}

div.tutorials_text {
	font-size: 13px;
	line-height:1.5em;
	color:black;
	padding:20px 0 0 0;
	margin: 12px 0 0 0;
	border-top:1px dotted #999999;
}
div.tutorials_youtube {
	padding:10px 0 10px 0;
	margin: 5px 0 30px 0;
	border-top:1px dotted #999999;
	border-bottom:1px dotted #999999;
}
td.tutorials_youtube {
	font-size: 13px;
	line-height:1.5em;
	color:#555555;
	padding:0 0 0 15px;
}
table.movie {
	margin:0 0 20px 0;
	padding:0;
	border:2px solid #777777;
	background-color: black;
	width:640px;
}
td.movie{
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:middle;
}
div.learning_notsucceeded {
	text-align:left;
	font-size:13px;
	color:#AF1B1B;
	background-color:#FFF0F0;
	padding:20px 20px 20px 20px;
	margin: 0 0 20px 0;
	border:1px dotted #EA1C1C;
	width:520px;
}
div.learning_succeeded {
	text-align:left;
	font-size:13px;
	color:#2D8213;
	background-color:#F4FFF0;
	padding:20px 20px 20px 20px;
	margin: 0 0 20px 0;
	border:1px dotted #40B31C;
	width:520px;
}


/* ##### DREAMJOURNAL ##### */
div.userstatistics {
	font-size:20px;
	line-height:1.5em;
	margin:20px 0 0px 0;
	width:300px;
	float:left;
}

div.djfeatures {
	font-size:20px;
	color:#666666;
	line-height:1.5em;
	margin:20px 0 0px 0px;
	width:500px;
	float:right;
}
div.djtestimonials {
	background-color:#DDDDDD;
	height:80px;
	padding:25px;
	margin:30px 0 50px 0;
}

div.loggedout_off {
	float:left;
	margin-left:5px;
	width:180px;
	background-color:#EEEEEE;
	border:1px solid #BBBBBB;
	padding:15px;
	margin-bottom:3px;
	color:#111111;
	font-size:16px;
	text-align:center;
	cursor:pointer;
}

div.loggedout_off a {
	color: #111111;
}

div.loggedout_off:hover {
	background-color: #E5E5E5;
	border:1px solid #AAAAAA;
	cursor: pointer;
}

div.loggedout_off:hover a {
	text-decoration:none;
	color:#111111;
}

div.loggedout_on {
	background-color: #b71f21;
	border:1px solid #98181a;
	color:white;
	font-size:13px;
	cursor:pointer;
}

div.loggedout_on a {
	color:white;
	text-decoration:none;
}

div.loggedout_on a:hover {
	text-decoration:none;
}

div.loggedout_on:hover {
	cursor: pointer;
}

div.djdescriptions {
	float:left;
	width:500px;
	margin:0px 0 00px 0;
	font-size:16px;
	line-height:1.4em;
}

div.djfacebook {
	float:left;
	width:350px;
	margin:0px 0 20px 0;
}

div.message {
	float:left;
	width:617px;
	padding:15px;
	background-color:#e1eaf7;
	color:#728db5;
	font-size:14px;
	line-height:1.4em;
	margin-bottom:15px;
}
div.message_bad {
	float:left;
	width:617px;
	padding:15px;
	background-color:#f7e1e1;
	color:#b57272;
	font-size:14px;
	line-height:1.4em;
	margin-bottom:15px;
}
div.pageborder {
	width:342px;
	height:16px;
	float:right;
	margin-right:25px;
	background-image:url(/images/day/background_pageborder.png);
	background-repeat:no-repeat;
	border:none;
}
div.pageborder_note {
	width:342px;
	height:16px;
	float:right;
	margin-right:25px;
	background-image:url(/images/day/background_pageborder_note.png);
	background-repeat:no-repeat;
	border:none;
}
div.paper {
	float:left;
	width:625px;
	padding:25px 0 25px 25px;
	background-image:url(/images/day/background_gradient_dreamjournal.png);
	background-repeat:repeat-x;
	background-color:#FEFEFE;
	border:1px solid #BBBBBB;
	margin-bottom:20px;
}
div.paper_note {
	float:left;
	width:630px;
	padding:15px 0px 15px 15px;
	background-image:url(/images/day/background_gradient_note.png);
	background-repeat:repeat-x;
	background-color:#faf3e6;
	border:1px solid #d9b07b;
}
div.dreamjournal_menu {
	background-color:#EEEEEE;
	border:1px solid #BBBBBB;
	padding:11px;
	margin-bottom:3px;
	color:#111111;
	font-size:13px;
	cursor:pointer;
}

div.dreamjournal_menu a {
	color: #111111;
}

div.dreamjournal_menu:hover {
	background-color: #b71f21;
	border:1px solid #98181a;
	color:white;
	cursor: pointer;
}

div.dreamjournal_menu:hover a {
	text-decoration:none;
	color:#111111;
}

div.mainpage_dreams {
	font-size:12px;
	color:#9b4fb1;
}
div.mainpage_dreams a {
	font-size:12px;
	color:#9b4fb1;
}
table.mainpage_dreams {
	margin:0 0 5px 0;
}
td.mainpage_dreams_access {
	font-size:11px;
	color:#9b4fb1;
	padding:4px 8px 4px 4px;
}
td.mainpage_dreams_title {
	font-size:11px;
	color:#9b4fb1;
	width:225px;
	padding:4px 8px 4px 4px;
}
td.mainpage_dreams_lucidity {
	font-size:11px;
	color:#9b4fb1;
	width:65px;
	padding:4px 8px 4px 4px;
}
td.mainpage_dreams_genre {
	font-size:11px;
	color:#9b4fb1;
	width:75px;
	padding:4px;
}
td.mainpage_dreams_rating {
	font-size:11px;
	color:#9b4fb1;
	width:85px;
	padding:4px;
}
td.mainpage_dreams_publicrating {
	font-size:11px;
	color:#9b4fb1;
	width:85px;
	padding:4px;
}
td.mainpage_dreams_date {
	font-size:11px;
	color:#9b4fb1;
	width:200px;
	padding:4px;
}
td.mainpage_dreams_username {
	font-size:11px;
	color:#9b4fb1;
	width:100px;
	padding:4px;
}
td.mainpage_dreams_commenter {
	font-size:11px;
	color:#9b4fb1;
	width:100px;
	padding:4px;
}
td.mainpage_dreams_comment {
	font-size:11px;
	color:#9b4fb1;
	width:200px;
	line-height:1.5em;
	padding:4px 8px 0 0;
}
td.mainpage_dreams a {
	font-size:11px;
	color:#9b4fb1;
}
div.dreamjournal_bar {
	background-color:#F0F7FF;
	border:1px solid #6AA1DE;
	margin: 3px 0 12px 0;
	padding: 0px;
	height:25px;
	color: #6AA1DE;
	font-size:10px;
}
td.dreamjournal_bar_title {
	font-weight:normal;
	font-size:12px;
	color:#6AA1DE;
	padding:5px 0 0 10px;
}
div.dreamjournal_publicbar {
	background-color:#fcf3ff;
	border:1px solid #d771f4;
	margin: 3px 0 12px 0;
	padding: 0px;
	height:25px;
	color: #6AA1DE;
	font-size:10px;
}
table.dreamjournal_publicbar {
	width:870px;
	padding:0;
	margin:0;
}
td.dreamjournal_publicbar_title {
	font-weight:normal;
	font-size:12px;
	color:#9b4fb1;
	padding:5px 0 0 10px;
}
td.dreamjournal_bar_arrows {
	font-weight:normal;
	font-size:12px;
	color:#6AA1DE;
	width:20px;
	padding:3px 3px 0 0;
}
td.dreamjournal_bar_menu {
	font-weight:normal;
	width:250px;
	padding:1px 1px 0 0;
	text-align:right;
}
.dreamjournal_bar_smaller {
	height: 35px;
	width: 200px;
	margin: 3px 0 0 0;
	padding: 0;
}

td.save_item {
	font-size: 13px;
	color:#bd080a;
}

input.save_item {
	border: 1px solid #AAAAAA;
	background-color:white;
	font-family: Helvetica, verdana;
	margin:0;
	font-size:12px;
	padding:3px;
	text-align:left;
	color: #111111 ;
}

textarea.save_item {
	color: #111111;
	border: 1px solid #AAAAAA;
	background-color:white;
	font-family: Helvetica, verdana;
	margin:0 0 0 5px;
	padding:10px;
	font-size:13px;
	text-align:left;
}

option.save {
	border: 1px solid #6AA1DE;
	margin:0;
	padding:0px;
	font-size:12px;
	font-family: Helvetica, verdana;
	text-align:left;
}
select.save {
	border: 1px solid #6AA1DE;
	margin:0;
	padding:2px;
	font-size:12px;
	font-family: Helvetica, verdana;
	text-align:left;
	color: #3D95D3;
}
select.save:hover {
	border: 1px solid #2CD411;
	margin:0;
	padding:2px;
	font-size:12px;
	font-family: Helvetica, verdana;
	text-align:left;
	color: #43AA2B;
}
td.dreamsign {
 	font-size:13px;
	color:#46a71b;
}


td.dreamjournal_days {
	text-align:center;
	border-right: 1px solid #bd080a;
	border-bottom: 4px solid #bd080a;
	color: #bd080a;
	font-size:11px;
	padding-bottom:3px;
	width:85px;
}
td.dreamjournal_days_weekend {
	text-align:center;
	border-right: 1px solid #a11517;
	border-bottom: 4px solid #a11517;
	color: #a11517;
	font-size:11px;
	width:85px;
}
div.calendar_day {
	font-size:17px;
	color: #999999;
	font-weight:normal;
	margin:2px 0 0 2px;
	padding:5px;
	float:left;
}
.calender_shade_0 {
    background-color:none;
}
.calender_shade_1 {
    background-color:none;
    border:1px solid #CCCCCC;
    vertical-align:top;
    height:120px;
    padding-bottom:5px;
}
.calender_shade_1:hover {
    background-color:#EEEEEE;
}
.calender_shade_2 {
    background-color:#F9F9F9;
    border:1px solid #CCCCCC;
    vertical-align:top; 
    height:120px;
    padding-bottom:5px;
}
.calender_shade_2:hover {
    background-color:#EEEEEE;
}
.calender_shade_3 {
    background-color:#F9F9F9;
    border:1px solid #CCCCCC;
    vertical-align:top; 
    height:120px;
}
.calender_shade_3:hover {
    background-color:#EEEEEE;
}
.shade1 {
	background-color:#D9D9E9;
}
.shade2 {
	background-color:#C0C0D0;
}
div.calendar_plus {
	margin:7px 0 0 2px;
	padding:0;
	float:left;
}
div.calendar_note {
	margin:3px 0 0 2px;
	padding:0;
	float:right;
}
img.dream {
	margin:0px 0 0 5px;
	padding:0;
	float:left;
}
textarea.sticky_note {
	color: #111111;
	border: 1px solid #E1DF45;
	background-color: #FFFFE6;
	font-family: Marker Felt, Comic Sans MS;
	font-size:18px;
	width:600px;
    height:300px;
	margin:0 0 0 5px;
	padding:10px;
	text-align:left;
}
textarea.sticky_note:hover {
	color: #111111;
	border: 1px solid #D2BC00;
	background-color: #FFFFE6;
	font-family: Marker Felt, Comic Sans MS;
	font-size:18px;
    width:600px;
    height:300px;
	margin:0 0 0 5px;
	padding:10px;
	text-align:left;
}
table.search_items {
	padding:0;
	margin:10px 0 0 38px;
	float:left;
	clear:both;
	width:900px;
}
td.search_items {
	font-size: 13px;
	color:#bd080a;
	width:100px;
}
td.search_inputs {
	font-size: 12px;
}
div.results_bar {
	background-color:#F3FFEC;
	border:1px solid #7FDB4D;
	width: 800px;
	margin: 3px 0 5px 0;
	padding: 0px;
	height:25px;
	color: #5BA931;
	font-size:10px;
}
td.results_bar_title {
	font-weight:normal;
	font-size:12px;
	color:#5BA931;
	padding:5px 0 0 10px;
}
table.tools {
	padding:0;
	margin:5px 0 10px 0px;
	clear:both;
}
table.dreamrecord_main {
	margin: 0px 30px 30px 0;
	padding: 0;	
}
td.dreamrecord_content {
	width: 650px;
	margin: 0;
	padding: 0px 20px 50px 38px;	
}
div.view_title {
	font-size:25px;
	color: #274471;
	width:550px;
	line-height:1.2em;
}
div.view_date {
	font-size:19px;
	color: #2A61AC;
	margin:15px 0 10px 0;
}
td.view_pages {
	font-size:20px;
	color: #5DAF0B;
	width:5px;
	padding-right:3px;
}
td.view_content {
	padding:0;
	font-size:13px;
	line-height:1.7em;
	margin:0 0 40px 0;
}
img.view_picture {
	float:left;
	width:342px;
	border: 1px solid #999999;
	padding:3px;
	margin:0 15px 15px 0;
}
td.view_sidebar {
	padding:0;
	width: 250px;
	height:100%;
	background-color:#FDF1FF;
	border: 1px solid #D491DC;
}
td.view_bartext {
	font-size:11px;
	color: #8F4F98;
	font-weight:bold;
}
td.view_barcomment {
	font-size:11px;
	color: #8F4F98;
	font-weight:none;
	line-height:1.5em;
}
div.view_barradio {
	font-size:9px;
	color: #8F4F98;
	font-weight:bold;
}
td.view_bar {
	font-size:11px;
	color: #8F4F98;
	font-weight:bold;
}
input.view_bar{
	color: #D491DC;
	border: 1px solid #D491DC;
	background-color:#FDF1FF;
	margin:0;
	padding:2px;
	font-size:12px;
}
input.view_bar:hover {
	color: #2CD411;
	border: 1px solid #2CD411;
	background-color:#FDF1FF;
	margin:0;
	padding:2px;
	font-size:12px;
}
td.view_additionaldreams {
	font-size:11px;
	padding:3px 0 5px 2px;
}
textarea.view_bar {
	margin:0 0 0 5px;
	padding:5px;
	border:1px solid #D491DC;
	background-color:#EFD9F3;
	width:200px;
	height:140px;
	font-size:11px;
	font-family: Helvetica, sans-serif, Arial;
}
textarea.view_bar:hover {
	margin:0 0 0 5px;
	padding:5px;
	border:1px solid #D491DC;
	background-color:#EFD9F3;
	width:200px;
	height:140px;
}
div.view_youtube {
	float:left;
	margin: 5px 15px 15px 0;
}
img.view_genre {
	float:left;
	margin: 3px 15px 10px 0;
	border:1px solid #AAAAAA;
}

div.view_tag {
	font-size:14px;
	color:#bd080a;
	font-weight:bold;
	padding:0 0 0 0px;
	margin:0 0 5px 0;
}
td.view_dreamcharacters {
	font-size: 13px;
	color: #B900DB;
}
table.view_sleepcycle {
	border:1px dotted #0071DB;
}
div.view_sleepcycle_slept {
	font-size: 12px;
}
div.view_sleepcycle_hours {
	font-size: 11px;
	color: #bd080a;
}
div.view_sleepcycle_time {
	font-size: 12px;
}
div.view_sleepcycle_technique {
	font-size: 12px;
	color: #bd080a;
}
.sleep_time_nosleep {background-color:#EEEEEE; width:20px}
.sleep_time_sleep {background-color:#f4bbbb; width:20px}
.sleep_time_technique {background-color:#bd080a; width:20px}

td.view_box {
	padding:10px 0 0 0;
}
div.view_comment {
	font-size:13px;
	color: #777777;
	line-height:1.7em;
	width:650px;
}
table.view_technique {
	border:1px dotted #C400DB;
}
div.view_technique_item {
	font-size: 13px;
	color: #BD48CB;
}
div.view_technique_technique {
	font-size: 15px;
	color: #9624A3;
}

div.search_result {
	background-color:#EEEEEE;
	border:1px solid #BBBBBB;
	margin:0 0px 15px 0;
	padding:10px;
	float:left;
	width:590px;
}

div.search_result:hover {
	background-color:#E6E6E6;
	border:1px solid #AAAAAA;
	cursor: pointer;
}

/* ##### NOTEPAD ##### */
div.note_off {
	padding:7px;
	text-align:center;
	border:1px solid #d0b086;
	background-color:#e3caa9;
	color:#9e6821;
	margin-right:10px;
	width:50px;
	float:left;
}
div.note_off:hover {
	cursor:pointer;
}
div.note_on {
	padding:7px;
	text-align:center;
	color:#7d4d10;
	border-top:1px solid #d0b086;
	border-left:1px solid #d0b086;
	border-right:1px solid #d0b086;
	background-color:#faf3e6;
	margin-right:10px;
	width:50px;
	float:left;
}
div.note_on:hover {
	cursor:pointer;
}
textarea.text_note {
	color: #111111;
	border: 1px solid #AAAAAA;
	background-color: #FDFDFD;
	font-family: Marker Felt, Comic Sans;
	font-size:16px;
	width:600px;
    height:300px;
	margin:0 0 0 5px;
	padding:10px;
	text-align:left;
}
textarea.text_note:hover {
	color: #111111;
	background-color:#FDFDFD;
	border: 1px solid #777777;
	font-family: Marker Felt, Comic Sans;
	font-size:16px;
    width:600px;
    height:300px;
	margin:0 0 0 5px;
	padding:10px;
	text-align:left;
}

/* ##### ADMIN ##### */
div.adminclass {
	padding:10px;
	width:520px;
	float:left;
	background-image:url(/images/day/background_class.png);
	background-repeat:repeat-x;
	background-color:#d0d0d0;
	margin-bottom:15px;
	line-height:1.5em;
	border:1px solid #AAAAAA;
}

div.adminclass_box {
	padding:7px;
	background-color:#F5F5F5;
	margin:0 5px 15px 0;
	border:1px solid #777777;
	font-size:9px;
	line-height:1.3em;
	width:140px;
}















